package com.tomastc.anickd.lib.common;

import android.view.View;
import android.widget.ScrollView;

public class ScrollToTrick implements Runnable{

    ScrollView scroller;
    View child;

    public ScrollToTrick(ScrollView scroller, View child) {
        this.scroller=scroller;
        this.child=child;

    }
    public void run() {
        scroller.scrollTo(0, child.getTop());
    }
}
